@font-face {
  font-family: Avenirnextltpro;
  src: url('../fonts/65089f0ede9d651f7020fce0_AvenirNextLTPro-Medium.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Avenirnextltpro;
  src: url('../fonts/65089f0e76038ecf2d241fb2_AvenirNextLTPro-Regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Avenirnextltpro;
  src: url('../fonts/65089f0feb28ca38235aebba_AvenirNextLTPro-Bold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Argent Cf;
  src: url('../fonts/65089ef7882e83165532fa3d_argent-cf-bold-webfont.woff') format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Argent Cf;
  src: url('../fonts/65089ef769bf56ed8b74c8eb_argent-cf-webfont.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Argent Cf;
  src: url('../fonts/65089ef7fb2e7ea2e2a5f970_argent-cf-light-webfont.woff') format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Avenirnextltpro, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Argent Cf, Arial, sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

a {
  text-decoration: none;
}

.links-menu {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  display: flex;
}

.navbar {
  background-color: #000;
  border-bottom: 1px solid #fff;
}

.nav-link {
  color: #fff;
  text-transform: uppercase;
  padding: 0;
  font-family: Avenirnextltpro, Arial, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
}

.nav-link.w--current {
  color: #333;
}

.brand {
  flex-flow: column;
  margin-right: auto;
  display: flex;
}

.container {
  max-width: 1280px;
  padding-left: 40px;
  padding-right: 40px;
}

.container.nav {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
  max-width: 1400px;
  padding-top: 24px;
  padding-bottom: 24px;
  display: flex;
}

.container.nav.v2 {
  padding-top: 12px;
  padding-bottom: 12px;
}

.container.hero {
  max-width: 1280px;
  position: relative;
}

.container.full {
  padding-left: 0;
  padding-right: 0;
}

.container.ty {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  max-width: 1280px;
  display: flex;
  position: relative;
}

.watch-now-link {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  color: #fff;
  background-color: #0fb8ac;
  border-radius: 8px;
  justify-content: flex-start;
  align-items: center;
  padding: 12px 24px;
  display: flex;
}

.watch-play-icon {
  width: 20px;
  height: 20px;
}

.watch-link-text {
  color: #000;
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
}

.hero-heading {
  color: #fff;
  text-align: center;
  letter-spacing: 0;
  margin-top: 0;
  margin-bottom: 8px;
  font-family: Argent Cf, Arial, sans-serif;
  font-size: 54px;
  font-weight: 400;
  line-height: 100%;
}

.hero-video-container {
  cursor: pointer;
  position: relative;
}

.watch-title-container {
  text-align: center;
  background-color: #dff5f1;
  padding: 10px 24px;
  font-size: 24px;
  line-height: 29px;
}

.hero-bg-desktop {
  object-fit: cover;
  width: 100vw;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.watch-title {
  font-weight: 700;
}

.hero-left {
  background-color: #fcf8ed;
  border: 2px solid #fdf8ed;
  border-radius: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 52%;
  padding: 24px 40px;
  display: flex;
}

.hero-right {
  border: 2px solid #def6f1;
  border-radius: 16px;
  width: 41%;
  overflow: hidden;
}

.hero-section {
  position: relative;
  overflow: hidden;
}

.hero-bg-gradient {
  background-image: linear-gradient(#0a314d, #0000 51%, #000 89%);
  position: absolute;
  inset: 0%;
}

.hero-flex {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-image: linear-gradient(#2b645b99, #19242280);
  border: 1px solid #c4e4df;
  border-radius: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 16px 8px;
  display: flex;
}

.hero-content {
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 64px;
  margin-bottom: 64px;
  position: relative;
}

.hero-thumbnail {
  object-fit: cover;
  object-position: 0% 50%;
  width: 100%;
  height: 100%;
}

.watch-section {
  background-color: #000;
}

.watch-content {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.watch-heading {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 16px;
  font-family: Argent Cf, Arial, sans-serif;
  font-size: 32px;
  font-weight: 400;
}

.whatch-subheading {
  color: #ffd7af;
  text-align: center;
  font-size: 20px;
  font-weight: 500;
}

.text-block-2 {
  color: #d5fd97;
  margin-bottom: 4px;
  font-family: Argent Cf, Arial, sans-serif;
  font-size: 32px;
  font-weight: 300;
  line-height: 100%;
}

.text-block-3 {
  color: #fff;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 500;
  line-height: 100%;
}

.nav-separator {
  background-color: #fff;
  width: 1px;
  height: 56px;
}

.text-block-4 {
  color: #00c9c9;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 500;
  line-height: 100%;
}

.hero-subheading {
  color: #fff;
  text-align: center;
  letter-spacing: 0;
  margin-top: 0;
  margin-bottom: 24px;
  font-family: Argent Cf, Arial, sans-serif;
  font-size: 42px;
  font-weight: 300;
  line-height: 100%;
}

.hero-flex-content {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.hero-subheading-copy {
  color: #fff;
  text-align: center;
  letter-spacing: 0;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Argent Cf, Arial, sans-serif;
  font-size: 30px;
  font-weight: 300;
  line-height: 120%;
}

.hero-flex-text {
  color: #222529;
  font-size: 18px;
  line-height: 21px;
}

.hero-flex-list {
  margin-top: 8px;
  margin-bottom: 32px;
  padding-left: 30px;
}

.hero-flex-list-item {
  margin-top: 4px;
  margin-bottom: 6px;
}

.paragraph {
  font-size: 22px;
  font-weight: 500;
  line-height: 100%;
}

.body {
  color: #222529;
  line-height: 120%;
}

.code-embed {
  display: none;
}

.reviews-content {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  padding-top: 80px;
  padding-bottom: 40px;
  display: flex;
}

.reviews-heading {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Argent Cf, Arial, sans-serif;
  font-size: 48px;
  font-weight: 400;
}

.reviews-separator {
  background-color: #fff;
  width: 160px;
  height: 1px;
  margin-left: auto;
  margin-right: auto;
}

.reviews-slider {
  background-color: #ddd0;
  max-width: 1200px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 40px;
}

.reviews-slider-mask {
  margin-bottom: 50px;
}

.reviews-slide {
  width: 34%;
  padding-right: 32px;
}

.left-arrow-new {
  width: 52px;
  margin-bottom: 20px;
  margin-left: 40px;
  inset: auto auto 0% 0%;
}

.right-arrow-new {
  width: 52px;
  margin-bottom: 20px;
  margin-right: 40px;
  inset: auto 0% 0% auto;
}

.slide-nav-new {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: center;
  align-items: center;
  display: block;
  inset: auto 0% 20px;
}

.reviews-slide-card {
  background-color: #fff;
  border-radius: 16px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  min-height: 338px;
  padding: 24px;
  display: flex;
}

.reviews-slide-card-img {
  max-width: 200px;
  max-height: 180px;
  margin-bottom: 24px;
}

.text-block-5 {
  color: #000;
  text-align: center;
  margin-bottom: 12px;
  font-family: Argent Cf, Arial, sans-serif;
  font-size: 24px;
  line-height: 120%;
}

.text-block-6 {
  color: #55b2ab;
  font-size: 16px;
  font-weight: 500;
}

.synopsis-content {
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.synopsis-img {
  object-fit: cover;
  max-width: 560px;
}

.synopsis-right {
  padding: 40px 48px;
}

.heading {
  text-align: center;
  font-size: 48px;
  font-weight: 400;
  line-height: 120%;
}

.synopsis-separator {
  background-color: #000;
  width: 160px;
  height: 1px;
  margin-bottom: 24px;
  margin-left: auto;
  margin-right: auto;
}

.paragraph-2 {
  text-align: center;
  margin-bottom: 24px;
  font-size: 20px;
  font-weight: 700;
  line-height: 120%;
}

.synopsis-text {
  color: #222529;
  font-size: 18px;
  line-height: 28px;
}

.synopsis-list {
  margin-top: 8px;
  margin-bottom: 32px;
  padding-left: 20px;
}

.synopsis-list-item {
  margin-top: 4px;
  margin-bottom: 6px;
}

.synopsis-list-item-text {
  color: #222529;
  font-size: 18px;
  line-height: 21px;
}

.gallery-row {
  grid-column-gap: 0px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.gallery-row.first-row.new {
  flex: none;
}

.gallery-container {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  display: flex;
}

.gallery-img {
  object-fit: cover;
  border-radius: 24px;
  flex: none;
  width: 400px;
  height: 100%;
  max-height: 230px;
  margin-right: 24px;
  display: block;
}

.gallery-img.new {
  object-fit: cover;
  border-radius: 15px;
  margin-right: 24px;
}

.gallery-section {
  background-color: #dff5f1;
  padding-top: 36px;
  padding-bottom: 36px;
  overflow: hidden;
}

.form-section {
  background-color: #000;
}

.form-content {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: space-between;
  align-items: stretch;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 80px;
  padding-bottom: 80px;
  display: flex;
}

.form-left {
  max-width: 388px;
}

.form-right {
  width: 100%;
}

.form-heading {
  color: #fff;
  margin-top: 0;
  margin-bottom: 24px;
  font-weight: 400;
}

.form-subheading {
  color: #fff;
  margin-bottom: 110px;
  font-size: 20px;
  line-height: 130%;
}

.form-text {
  color: #ffd7af;
  font-size: 28px;
  font-weight: 500;
  line-height: 130%;
}

.ty-logo-container {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.ty-separator {
  background-color: #fff;
  width: 1px;
  height: 30px;
}

.ty-plant-medicine {
  color: #d5fd97;
  font-family: Argent Cf, Arial, sans-serif;
  font-size: 32px;
  font-weight: 300;
  line-height: 100%;
}

.ty-hero {
  height: calc(100vh - 110px);
  position: relative;
  overflow: hidden;
}

.ty-hero-desktop {
  object-fit: cover;
  width: 100vw;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.ty-hero-bg-gradient {
  background-image: linear-gradient(#0a314d, #0000 51%, #000 89%);
  position: absolute;
  inset: 0%;
}

.ty-hero-content {
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 20vh;
  margin-bottom: 64px;
  position: relative;
}

.ty-hero-flex {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-image: linear-gradient(#2b645b99, #19242280);
  border: 1px solid #c4e4df;
  border-radius: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 800px;
  padding: 16px;
  display: flex;
}

.ty-hero-flex-content {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.ty-hero-left {
  background-color: #fcf8ed;
  border: 2px solid #fdf8ed;
  border-radius: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 24px 40px;
  display: flex;
}

.ty-heading {
  color: #222529;
  text-align: center;
  margin-bottom: 40px;
  font-family: Argent Cf, Arial, sans-serif;
  font-size: 40px;
  line-height: 120%;
}

.ty-subheading {
  color: #222529;
  font-size: 24px;
  line-height: 120%;
}

.nav-v2 {
  background-color: #fff;
  border-bottom: 1px solid #55b2ab;
}

.plant-v2 {
  color: #222529;
  margin-bottom: 12px;
  font-family: Argent Cf, Arial, sans-serif;
  font-size: 56px;
  font-weight: 300;
  line-height: 100%;
}

.plant-v2.v2 {
  font-size: 40px;
}

.ceremony-v2 {
  color: #222529;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 500;
  line-height: 100%;
}

.nav-v2-content {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-v2 {
  min-height: calc(100vh - 160px);
}

.hero-v2-content {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.hero-v2-heading {
  text-align: center;
  max-width: 900px;
  margin-top: 0;
  margin-bottom: 32px;
  font-family: Argent Cf, Arial, sans-serif;
  font-size: 54px;
  font-weight: 400;
  line-height: 120%;
}

.hero-v2-heading.v2 {
  margin-bottom: 12px;
  font-size: 42px;
}

.hero-v2-subheading {
  text-align: center;
  max-width: 970px;
  margin: 0 auto;
  font-family: Argent Cf, Arial, sans-serif;
  font-size: 30px;
  font-weight: 300;
  line-height: 120%;
}

.text-span-7 {
  font-weight: 400;
}

.hero-v2-separator {
  background-color: #777;
  width: 240px;
  height: 1px;
  margin-top: 24px;
  margin-bottom: 24px;
}

.hero-v2-flex {
  grid-column-gap: 160px;
  grid-row-gap: 160px;
  display: flex;
}

.hero-v2-left {
  margin-top: 20px;
}

.hero-v2-right {
  max-width: 480px;
}

.hero-v2-list {
  margin-bottom: 32px;
  padding-left: 20px;
}

.hero-v2-list-item {
  margin-bottom: 16px;
}

.hero-v2-list-item-text {
  font-size: 18px;
  line-height: 120%;
}

.text-block-7 {
  font-size: 18px;
  font-weight: 500;
  line-height: 120%;
}

.video-lightbox-v2 {
  border: 4px solid #c6e5e0;
  border-radius: 16px;
  width: 100%;
  overflow: hidden;
}

.video-img-v2 {
  border: 2px solid #c4e4df;
  border-radius: 12px;
  width: 100%;
  overflow: hidden;
}

.form-v2-content {
  margin-bottom: 54px;
}

.quote-v2-content {
  padding-top: 0;
  padding-bottom: 24px;
}

.quote-v2-flex {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  border: 1px solid #c5e4df;
  border-radius: 24px;
  justify-content: center;
  align-items: center;
  padding: 12px;
  display: flex;
}

.qupte-v2-img {
  max-width: 190px;
}

.quote-v2-right {
  max-width: 600px;
}

.qupte-v2-heading {
  margin-top: 0;
  margin-bottom: 24px;
  font-size: 28px;
  font-weight: 400;
  line-height: 36px;
}

.qupte-v2-name {
  font-size: 18px;
  font-weight: 500;
  line-height: 120%;
}

.qupte-v2-name-2 {
  font-size: 18px;
  font-weight: 400;
  line-height: 120%;
}

.footer-v2 {
  background-color: #222529;
  height: 69px;
}

.ty-v2-subheading {
  text-align: center;
  max-width: 970px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Avenirnextltpro, Arial, sans-serif;
  font-size: 24px;
  font-weight: 300;
  line-height: 120%;
}

.ty-v2-heading {
  text-align: center;
  max-width: 900px;
  margin-top: 0;
  margin-bottom: 64px;
  font-family: Argent Cf, Arial, sans-serif;
  font-size: 54px;
  font-weight: 400;
  line-height: 120%;
}

.ty-v2-subheading-container {
  border-radius: 16px;
  padding: 24px;
  box-shadow: 0 2px 5px #0003;
}

.ty-hero-v2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 140px;
  display: flex;
}

.hero-v2-copy {
  height: calc(100vh - 200px);
}

.hero-v3-right {
  background-color: #f3faf9;
  border: 1px solid #c4e4df;
  border-radius: 16px;
  width: 100%;
  max-width: 688px;
  padding: 24px;
}

.quote-v3-flex {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.quote-v3-heading {
  margin-top: 0;
  margin-bottom: 32px;
  font-size: 24px;
  font-weight: 400;
  line-height: 28px;
}

.hero-v3-subheading-1, .hero-v3-subheading-2 {
  max-width: 970px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Argent Cf, Arial, sans-serif;
  font-size: 30px;
  font-weight: 300;
  line-height: 120%;
}

.text-span-8 {
  font-weight: 400;
}

.video-lightbox-v3 {
  background-color: #f3faf9;
  border-radius: 16px;
  margin-bottom: 24px;
  overflow: hidden;
}

.quote-v3-img {
  max-width: 180px;
}

.hero-v3-flex {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  align-items: flex-start;
  display: flex;
}

.quote-v3-sub {
  margin-top: 4px;
  font-size: 16px;
  font-weight: 400;
  line-height: 120%;
}

.hero-v3 {
  min-height: calc(100vh - 200px);
}

.hero-v2-container {
  border: 1px solid #c5e4df;
  border-radius: 24px;
  padding: 24px;
}

.hero-v2-separator-copy {
  background-color: #777;
  width: 240px;
  height: 1px;
  margin: 24px auto;
}

.heading-2 {
  text-align: left;
  margin-bottom: 24px;
  font-size: 20px;
  font-weight: 400;
  line-height: 100%;
}

.text-span-9 {
  font-weight: 500;
}

.heading-2-copy {
  text-align: left;
  margin-bottom: 24px;
  font-size: 20px;
  font-weight: 400;
  line-height: 100%;
}

@media screen and (max-width: 991px) {
  .links-menu {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    background-color: #232529;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 30px;
    display: flex;
  }

  .nav-link {
    margin: 12px;
    font-size: 14px;
    display: block;
  }

  .container.nav, .container.ty {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .menu-button {
    padding: 0;
  }

  .menu-button.w--open {
    background-color: #232529;
  }

  .watch-now-link {
    max-width: 200px;
    display: inline-flex;
  }

  .watch-now-link.w--current {
    justify-content: center;
    align-items: center;
  }

  .menu-icon-open {
    display: none;
  }

  .hero-video-container {
    min-height: 210px;
  }

  .hero-left {
    width: 100%;
    padding: 24px;
  }

  .hero-right {
    width: 100%;
  }

  .hero-flex {
    flex-flow: column;
  }

  .hero-content {
    max-width: 660px;
    margin-left: auto;
    margin-right: auto;
  }

  .hero-thumbnail {
    object-position: 50% 50%;
    min-height: 210px;
  }

  .watch-content {
    flex-flow: column;
  }

  .watch-heading {
    text-align: center;
  }

  .text-block-2 {
    font-size: 28px;
  }

  .text-block-3, .text-block-4 {
    font-size: 16px;
  }

  .hero-flex-content, .reviews-content {
    flex-flow: column;
  }

  .reviews-slider {
    padding-bottom: 60px;
  }

  .reviews-slide {
    width: 100%;
    padding-right: 0;
  }

  .left-arrow-new {
    inset: auto auto 0% 0%;
  }

  .right-arrow-new {
    inset: auto 0% 0% auto;
  }

  .slide-nav-new {
    bottom: 20px;
  }

  .synopsis-content {
    flex-flow: column;
  }

  .synopsis-img {
    object-position: 50% 0%;
    max-width: 100%;
    height: 400px;
  }

  .synopsis-right {
    padding: 32px;
  }

  .gallery-img {
    width: 250px;
    margin-right: 18px;
  }

  .form-content {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
  }

  .form-left {
    max-width: 100%;
  }

  .form-heading {
    text-align: center;
  }

  .form-subheading {
    text-align: center;
    margin-bottom: 16px;
  }

  .form-text {
    text-align: center;
  }

  .ty-plant-medicine {
    font-size: 28px;
  }

  .ty-hero-content {
    max-width: 660px;
    margin-left: auto;
    margin-right: auto;
  }

  .ty-hero-flex, .ty-hero-flex-content {
    flex-flow: column;
  }

  .ty-hero-left {
    width: 100%;
    padding: 24px;
  }

  .plant-v2 {
    font-size: 28px;
  }

  .ceremony-v2 {
    font-size: 16px;
  }

  .hero-v2-heading {
    margin-bottom: 32px;
    font-size: 42px;
  }

  .hero-v2-subheading {
    font-size: 24px;
  }

  .hero-v2-flex {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .hero-v2-list-item {
    margin-bottom: 8px;
  }

  .ty-v2-subheading {
    font-size: 24px;
  }

  .ty-v2-heading {
    margin-bottom: 32px;
    font-size: 42px;
  }

  .hero-v3-subheading-1, .hero-v3-subheading-2 {
    font-size: 24px;
  }

  .hero-v3-flex {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }
}

@media screen and (max-width: 767px) {
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container.nav, .container.ty {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .hero-heading {
    font-size: 34px;
  }

  .hero-bg-desktop {
    height: 100%;
  }

  .watch-title {
    font-size: 20px;
  }

  .hero-left {
    max-width: 100%;
  }

  .hero-right {
    order: -1;
  }

  .hero-flex {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .hero-content {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 40px;
  }

  .hero-thumbnail {
    width: 100%;
  }

  .text-block-2 {
    font-size: 24px;
  }

  .text-block-3 {
    font-size: 12px;
    line-height: 110%;
  }

  .text-block-4 {
    font-size: 14px;
    line-height: 120%;
  }

  .hero-subheading {
    font-size: 24px;
  }

  .hero-subheading-copy {
    font-size: 20px;
  }

  .hero-flex-text {
    font-size: 16px;
  }

  .hero-flex-list {
    margin-bottom: 20px;
  }

  .paragraph {
    font-size: 20px;
  }

  .reviews-slider {
    padding-left: 16px;
    padding-right: 16px;
  }

  .reviews-slider-mask {
    margin-bottom: 32px;
  }

  .left-arrow-new, .right-arrow-new {
    width: 44px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .synopsis-text {
    font-size: 16px;
  }

  .synopsis-list {
    margin-bottom: 20px;
  }

  .synopsis-list-item-text {
    font-size: 16px;
  }

  .gallery-img.new {
    width: 240px;
    height: 150px;
    max-height: 150px;
  }

  .gallery-section {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .ty-plant-medicine {
    font-size: 24px;
  }

  .ty-hero-desktop {
    height: 100%;
  }

  .ty-hero-content {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 40px;
  }

  .ty-hero-flex {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .ty-hero-left {
    max-width: 100%;
  }

  .ty-heading {
    font-size: 24px;
  }

  .ty-subheading {
    font-size: 20px;
  }

  .plant-v2 {
    font-size: 24px;
  }

  .ceremony-v2 {
    font-size: 12px;
    line-height: 110%;
  }

  .hero-v2-heading {
    font-size: 33px;
  }

  .hero-v2-subheading {
    font-size: 21px;
  }

  .qupte-v2-img {
    max-width: 170px;
  }

  .qupte-v2-heading {
    margin-bottom: 12px;
    font-size: 20px;
    line-height: 120%;
  }

  .qupte-v2-name, .qupte-v2-name-2 {
    font-size: 16px;
  }

  .ty-v2-subheading {
    font-size: 21px;
  }

  .ty-v2-heading {
    font-size: 33px;
  }

  .quote-v3-heading {
    margin-bottom: 12px;
    font-size: 20px;
    line-height: 120%;
  }

  .hero-v3-subheading-1, .hero-v3-subheading-2 {
    font-size: 21px;
  }

  .quote-v3-img {
    max-width: 170px;
  }

  .quote-v3-sub {
    font-size: 16px;
  }
}

@media screen and (max-width: 479px) {
  .brand.w--current {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .container.nav, .container.ty {
    padding-left: 0;
    padding-right: 0;
  }

  .hero-heading {
    margin-bottom: 12px;
    font-size: 32px;
  }

  .hero-video-container {
    min-height: 180px;
  }

  .watch-title-container {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .watch-title {
    font-size: 18px;
    line-height: 23px;
  }

  .hero-left {
    padding: 16px;
  }

  .hero-content {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .hero-thumbnail {
    min-height: 180px;
  }

  .text-block-2 {
    font-size: 18px;
  }

  .text-block-3 {
    font-size: 10px;
    line-height: 120%;
  }

  .text-block-4 {
    font-size: 12px;
  }

  .hero-subheading {
    margin-bottom: 25px;
    font-size: 20px;
  }

  .hero-flex-content {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .hero-subheading-copy {
    font-size: 18px;
  }

  .hero-flex-text {
    font-size: 16px;
    line-height: 19px;
  }

  .hero-flex-list {
    padding-left: 20px;
  }

  .paragraph {
    font-size: 18px;
    line-height: 110%;
  }

  .reviews-content {
    padding-top: 40px;
  }

  .text-block-5 {
    font-size: 20px;
  }

  .synopsis-text {
    font-size: 16px;
    line-height: 22px;
  }

  .synopsis-list {
    padding-left: 20px;
  }

  .synopsis-list-item-text {
    font-size: 16px;
    line-height: 19px;
  }

  .gallery-img {
    object-fit: cover;
    border-radius: 16px;
  }

  .ty-plant-medicine {
    font-size: 18px;
  }

  .ty-hero-content {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .ty-hero-flex-content {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .ty-hero-left {
    padding: 16px;
  }

  .ty-heading, .ty-subheading {
    font-size: 16px;
    line-height: 19px;
  }

  .plant-v2 {
    font-size: 18px;
  }

  .ceremony-v2 {
    font-size: 10px;
    line-height: 120%;
  }

  .hero-v2-list-item-text {
    font-size: 16px;
  }

  .quote-v2-flex {
    flex-flow: column;
    padding: 24px;
  }

  .hero-v3-right {
    padding: 12px;
  }

  .quote-v3-flex {
    flex-flow: column;
  }

  .quote-v3-img {
    max-width: 110px;
  }

  .hero-v2-container {
    padding: 12px;
  }
}


@font-face {
  font-family: 'Avenirnextltpro';
  src: url('../fonts/65089f0ede9d651f7020fce0_AvenirNextLTPro-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Avenirnextltpro';
  src: url('../fonts/65089f0e76038ecf2d241fb2_AvenirNextLTPro-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Avenirnextltpro';
  src: url('../fonts/65089f0feb28ca38235aebba_AvenirNextLTPro-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Argent Cf';
  src: url('../fonts/65089ef7882e83165532fa3d_argent-cf-bold-webfont.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Argent Cf';
  src: url('../fonts/65089ef769bf56ed8b74c8eb_argent-cf-webfont.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Argent Cf';
  src: url('../fonts/65089ef7fb2e7ea2e2a5f970_argent-cf-light-webfont.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}